<?php
ini_set('include_path', '../_class/');
include('class_sql.php');
include('../_include/include_db_conn.php');

//lekérjük a labda típusokat
$ck_assoc_array = $sql->assoc_array("SELECT * FROM camp_kid WHERE ck_id = " . $_POST['camp_kid_id']);

echo json_encode($ck_assoc_array);
?>
